Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Logi sisse
Kasutajanimi:

Parool:

 Pea mind meeles



Unustasin parooli

Sul pole veel kontot?
Sa saad tasuta registreeruda!

Navigatsioon
  Pingviin
    Registreeru
    Uudiste Kategooriad
    Arhiivid
    Pingviini reeglid
    Viimased teemad foorumis
    Viki
    Kasutajate nimekiri
    Statistika
    Pingviin @ Facebook
    Linuxi kasutajad @ Google+
    Pingviin avaleheks
  Allalaadimised
    Viimased
    Otsing
  Reklaam
    NetiKink


Küsitlus
Kas olete peale Windows XP toe lõppemist täheldanud suuremat huvi Linuxi vastu?
Jah olen küll [ 36 ]
42%  42%  
Huvi on ikka sama suur [ 15 ]
17%  17%  
Ei ole erilist muutust täheldanud [ 33 ]
39%  39%  
Hääli kokku : 84
[ Vaata tulemusi ]

Pildid
Pildi pealkiri: Head uut!
Postitaja: countrymees
postitatud: 26.12.2009, 00:21
Vaadatud: 562
Hinnang: pole hinnatud
Kommentaare: 0

[ Album ]

Lingid
Gentoo Linux

FSFE




ezPortal by Smartor
phpBB3 Support
Küsimused ja vastused - hiljutine tegevus
VKuidas CDd ripida?Tarkvara09.10.2019, 18:19
KEstobuntu 12.08 ja wifiAlgaja küsib09.10.2019, 18:09
KCreative Sound Blaster X-Fi Surround 5.1 Pro USB + Linux Mint 19 Tara 64BitRiistvara26.05.2019, 10:01
KMac'i välimus LinuxileDistributsioonid22.05.2019, 20:28
KFedora 29 copy ja paste ei tööta.Algaja küsib30.04.2019, 05:26
VKuidas selle võimaluse Linuxi sisse saab ehitada? Kas mõnel on selline skript juba valmis?Algaja küsib06.04.2019, 06:57
KOpen source Seadmete inventuuri tarkvara.Tarkvara16.03.2019, 12:42
KMint Cinnamon 19 64Bit + ID-kaartAlgaja küsib12.03.2019, 22:31
VValimised 2019Varia22.02.2019, 08:39
KFirefox 64.0 64Bit + Lubuntu 18.04 LTS 64BitAlgaja küsib27.01.2019, 20:41
VSkype(jms) ja VLC paus/muteTarkvara06.12.2018, 18:12
VManjaro 18 KDE ei näita Open Webif kaudu sat boxi sisemiselt kõvakettalt arvuti välisele kõvakettale allalaadimisel välist kõvaketast, kuigi Dolphin seda näitabVaria01.12.2018, 10:40
Vkuidas väga lihtsalt kontrollida linux iso faili õigsust windows 10-nes ennem linuxi installimist?Algaja küsib13.11.2018, 11:21
KKuidas muuta grepi väljundi teksti värvi?Kontoritarkvara08.10.2018, 20:46
VLetsEncrypt serdi paigaldus Xtee6 masinaleServerid27.09.2018, 12:57
Vajad abi? Esita küsimus siin.

Viimased teemad foorumis
FuryBSD 643 06.11.2019, 16:07
Microsofti Defender Linuxile 2020 643 05.11.2019, 13:52
(SOLVED)OpenNebula imre 31.10.2019, 19:39
2019. aasta kõige hirmsamad häkkimised ja haavatavused 643 30.10.2019, 17:52
Adminparooli küsimine graafilistes rakendustes 643 28.10.2019, 11:44
minix jookseb inteli (hidden) protsessoris 643 26.10.2019, 10:06
Pop!_OS: üks Distro, kaks ISO: Intel/AMD või Nvidia vooler3 25.10.2019, 13:19
Kärsitutele: väljas: Ubuntu 20.04 LTS (Focal Fossa) vooler3 22.10.2019, 19:12
apparmori töö viga 643 20.10.2019, 15:28
file-rolleri segfault[lahendatud] 643 20.10.2019, 14:21
Popcorn Time 643 20.10.2019, 14:12
Kuidas jagada netipulga nett wifina teistele? 643 18.10.2019, 20:12
Ubuntu 19.10 (Eoan Ermine) väljas 643 18.10.2019, 16:31
6 Lightweight Linux Distros for Old PCs (2019) 643 17.10.2019, 10:28
Lunavara võtmed 643 13.10.2019, 15:39

  Turvaviga bashis
postitatud 25.09.2014, 10:01 - akbgf
Turvahoiatused Slashdot teatab täna, et bashis leiti turvaviga:
Remote Exploit Vulnerability Found In Bash
http://linux.slashdot.org/story/14/09/24/1638207/remote-exploit-vulnerability-found-in-bash

Missugustel distrodel viga juba parandatud, seda ei tea.
OpenSUSE-l (x64) on bashi turvaparandus, aga selle veaga on ikka veel probleeme.

Seda uudist on vaadatud 6009 korda. Lisatud on 12 kommentaari. Postita kommentaar

  Uudne pahavara suhtleb teiste arvutitega kõlarite abil
postitatud 06.11.2013, 20:05 - parimmax
Turvahoiatused Kolm aastat tagasi märkas turvakonsultant Dragos Ruiu enda MacBook Airi juures midagi ebatavalist.

Nimelt hakkas arvuti automaatselt uuendama oma püsivara, mida rakendatakse buutimisel, selgitab Kahvel.ee.

Ruiu üritas püsivara asendada CD-plaadilt laaditud tarkvaraga, ent arvuti keeldus seda omaks võtmast.

Pärast põhjalikku uurimistööd avastas seadme omanik, et tegu on pahavaraga, mis suhtleb teiste arvutitega, kasutades kõlareid ning mikrofoni.
Ruiu väitel mõjutab badBIOS-nimeline pahavara Windowsi, OS X-i, Linuxi ning BSD süsteemidega arvuteid.

Turvakonsultandi sõnul edastab nakatunud arvuti kõlarites kõrgsageduslikku heli, mida inimkõrv ei erista, ning läheduses olevad arvutid püüavad selle mikrofoni abil kinni.

Ruiu usub, et pahavara jõuab arvutisüsteemidesse USB mälupulkade abil, millega nakatatakse arvuteid avalikes kohtades

[url=http://forte.delfi.ee/news/tarkvara/uudne-pahavara-suhtleb-teiste-arvutitega-kolarite-abil.d?id=67041404]Delfi.ee[/url]

Seda uudist on vaadatud 4918 korda. Lisatud on 10 kommentaari. Postita kommentaar

  google nuhib gmail kasutajate järgi
postitatud 15.08.2013, 17:03 - illukas
Turvahoiatused Kunagi vaidlesin inimesega kes väitis et gmail on ilgelt turvaline ja hea asi Smile

http://forte.delfi.ee/news/tarkvara/google-tunnistab-gmaililt-ei-ole-alust-privaatsust-eeldada.d?id=66589625

Seda uudist on vaadatud 5229 korda. Lisatud on 12 kommentaari. Postita kommentaar

  Ubuntuforums häkitud
postitatud 21.07.2013, 11:14 - laurik
Turvahoiatused http://ubuntuforums.org/ avalehel teade - foorum hooldustöödeks maas. Andmebaas kasutajanimede/paroolide/emailidega pihta pandud.

Seda uudist on vaadatud 3157 korda. Lisatud on 6 kommentaari. Postita kommentaar

  Teade Drupal.org kasutajatele
postitatud 30.05.2013, 13:54 - laurik
Turvahoiatused www.Drupal.org soovitab oma saidil kasutajaks registreerinutel parooli muutmist, kuna kontode andmed olla lekkinud:

https://drupal.org/news/130529SecurityUpdate

Seda uudist on vaadatud 1894 korda. Lisatud on 0 kommentaari. Postita kommentaar

  phpMyAdminni levitati pahatahtliku tagauksega
postitatud 26.09.2012, 15:22 - spott
Turvahoiatused H-online annab teada, et populaarse MySQL serveri haldusrakendust phpMyAdminni ametlik pakk oli vahepeal lahti häkitud ja sisestatud sinna pahatahtlik tagauks. Antud viga leiti phpMyAdmin-3.5.2.2-all-languages.zip pakis, mida levitati Korea cdnetworks-kr-1 serverist. phpMyAdminni meeskonna andmetel laeti alla antud pakki umbes 400 korral.
Seega, kui teostasite hiljuti oma phpMyAdminni uuendust või ka paigaldust ja kasutasite phpMyAdmin-3.5.2.2-all-languages.zip faili, siis igaks juhuks kontrollige üle, et ega seal ei ole kuskil server_sync.php faili.
Häkkeri poolt muudetud pakk sisaldas server_sync.php skripti, mis võimaldas tal käivitada käske otse serveris.

Allikas H-online

Seda uudist on vaadatud 1724 korda. Lisatud on 0 kommentaari. Postita kommentaar

  PHP 5.4.7 ja PHP 5.3.17 väljas
postitatud 14.09.2012, 18:54 - spott
Turvahoiatused PHP meeskond on välja lasknud PHP 5.4.7 ja PHP 5.3.17. Kõigil vanemate versioonide kasutajatel soovitatakse tungivalt esimesel võimalusel uuendamine ette võtta. Mõlemas versioonis on parandatud umbes 20 erineva tähtsusega viga.
Kogu muudatuste logi on saadaval http://www.php.net/ChangeLog-5.php lehelt.

Allikas FreeSoftNews

Seda uudist on vaadatud 1589 korda. Lisatud on 0 kommentaari. Postita kommentaar

  Anna allkiri ACTA vastu!
postitatud 10.01.2012, 15:27 - tramm
Turvahoiatused Kuna ACTA teemad on jõudmas Eesti Vabariigi asutuste tasemele, siis on hea anda märku, mida asjast huvituvad kodanikud asjast arvavad. Allkirja ACTA vastu saab anda http://petitsioon.ee/ei-acta-le ja need edastatakse ACTA arutamise ajaks vastavatele instantsidele (valitsus, Riigikogu, eurosaadikud).

ACTA-st endast on siin juttu olnud küllaga, kõik vist üldiselt teavad, mis sellega on. See tekitaks legaalse võimaluse kohtu loata jälitustegevuseks Internetis, raskendaks informatsiooni taaskasutust (vabatarkvara, geneerilised tooted, sh ravimid jms), tõkestaks innovatsiooni, kriminaliseeriks kodanikke tühiste rikkumiste eest jne jne. Ühesõnaga on tegemist sellise lepinguga, mis ühelegi Linuxi kasutajale ei saa meelt mööda olla. Emakeelseid materjale ACTA kohta leiab:

* EDRi voldik: http://kogukond.org/acta/acta-voldik-2.pdf
* Netikogukonna kirjad: http://kogukond.org/tag/acta/
* Vikerraadio saade: http://vikerraadio.err.ee/helid?main_id=1699491
* La Quadrature du Net video subtiitritega: http://www.youtube.com/watch?v=zM-BLxOg33E
* Eurosaadik Tarandi blogi: http://www.tarand.ee/2010/09/acta-3/

Ilmselt tuleb kajastust veelgi, tasub silmad lahti hoida. Kuna asi on tõesti oluline, siis võiksite ka oma sõpradele-tuttavatele hingele panna, et nad asjale tähelepanu pööraks. Kindlasti pole tegu asjaga, mis meid mõjutamata jätaks.

Seda uudist on vaadatud 12858 korda. Lisatud on 19 kommentaari. Postita kommentaar

  Pingviini sisselogimine tõkestatud väljapool EL-i
postitatud 29.12.2010, 18:48 - spott
Turvahoiatused Kuna tundub, et meie väike portaal on sattunud ühe bot-i rünnaku alla, kes järjest kõikide kasutajate kontodele sisse üritab logida, siis on Pingviini Web-i login.php fail htaccess failiga tõkestatud väljapool Euroopa Liitu. See tähendab, et foorumit lugeda saab, kuid sisse logida ei saa.

Igaks juhuks panin samasuguse piirangu peale ka Vikile. Ehk ka seal saab lugeda, kuid Userlogin.php fail on tõkestatud.

Kui keegi vajab siiski ligipääsu mujalt, siis saatke mulle meilile oma IP.

Seda uudist on vaadatud 17774 korda. Lisatud on 24 kommentaari. Postita kommentaar

  ID-kaardi koode saab varastada
postitatud 15.11.2010, 09:09 - hinkus
Turvahoiatused Spetsiifilise nuhkvara abil saab ka ID-kaardi pinkoode pihta panna, kinnitab sertifitseerimiskeskuse valdkonnajuht Tarvi Martens.
“Selle vastu aitaks mõnevõrra kallima klaviatuuriga kiipkaardilugeja,” ütleb Tarvi Martens Õhtulehele.

See tähendab, et kümnetele tuhandetele inimestele tasuta või poolmuidu jagatud kaardilugejad on võimaliku turvariskiga. Virtuaalne rünne on Martensi sõnul pangakaartidele oluliselt lihtsam kui ID-kaartidele, sest nende puhul ei pea ründaja kaarti füüsiliselt laenama ega varastama.

“Ta saab suvalises ruumipunktis koode koguda ja varastada seeläbi suvalise inimese identiteedi.” Martensi sõnul pole ID-kaart kopeeritav: “Jutud selle isetegemise võimalustest kuuluvad ulme valdkonda — ID-kaardi turvatase on selleks lihtsalt liiga kõrge.”

allikas: DELFI

Seda uudist on vaadatud 13179 korda. Lisatud on 15 kommentaari. Postita kommentaar

Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group